Error

two or more packages specified (libkf5itemviews5 libsane-extras)